» Ubuntu » Pakketten

Error

two or more packages specified (libhangul1-dbg precise)